Requirements


Host software requirement :

DOSYm is a module and must be used with the following host program:
BRUKER TopSpinTM v.3.0 or 2.1 and above for Windows or Linux OS.

Minimum System Requirements :

Windows OS

  • Windows 2000 / XP.
  • 500 MHz Pentium Processor
  • 256 Mo RAM

Linux OS

  • RedHat linux 4 or later
  • 500 MHz Pentium Processor
  • 256 Mo RAM